.fancybox-slide--iframe .fancybox-content {width: 800px; height: 600px; max-width: 80%; max-height: 80%; margin: 0;}
.fancybox-content{width: 635px; padding: 40px 120px;}
	.form_title{color: rgb(31, 40, 51);
  line-height: 1.2;
  text-align: center;}
.global_industrial h1{font-size:28px;}
.globalrobot img{width:auto; margin:5px;} 
.globalmarket .nbs-flexisel-item img{padding:10px;}
.globalmarket .nbs-flexisel-nav-left{left:-3px;}
.globalmarket .nbs-flexisel-nav-right{right:-3px;}
.globalmarket .nbs-flexisel-nav-left, .globalmarket .nbs-flexisel-nav-right {font-size: 30px; padding: 0;}
.pdfiframe{font-size: 18px; margin-left: 3%;}
/*.instructions {
  text-align:center;
  font-size:20px;
  margin: 15vh;
} */ 

/* //////////////////////////////////////////////////////////////////////////////////////////////
	//   Default Modal Styles   //
////////////////////////////////////////////////////////////////////////////////////////////// */
/*   This is the background overlay   */
.backgroundOverlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #000000;
	opacity: .85;
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	z-index: 101;
	display: none;
}
/*   This is the Popup Window   */
.delayedPopupWindow {
	display: none;
	position: fixed;
	width: auto;
	max-width: 560px;
/*	height: 310px;*/
	top: 50%;
	left: 50%;
	margin-left: -260px;
	margin-top: -180px;
	background-color: #ffffff;
	border: 2px solid #333;
	z-index: 102;
	padding: 30px 80px;
}
/*   This is the closing button  */
#btnClose {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	position: absolute;
    top: -11px;
    right: -11px;
	background-color: #fd8d41;
	padding: 10px;
	border-radius: 50%;
}
/*   This is the closing button hover state  */
#btnClose:hover {
	color: #c90c12;
}
/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
/*	float: left;*/
	display: block;
/*	width: 44%;*/
/*	padding: 1% 3%;*/
	font-size: 18px;
	color: #666;
	clear: left;
	text-align: center;
}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
	color: #444444;
	font-size: 20px;
	line-height: 28px;
}
#delayedPopup > div.formDescription h2 span{display: block;font-weight: bold;font-size: 30px;}

/* 
////////// MailChimp Signup Form //////////////////////////////
*/

/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
/*	float: left;*/
/*	width: 47%;*/
	padding: 1%;
	display: block;
	font-size: 16px;
	color: #666;
	margin-left: 1%;
	text-align: center;
}
/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {width: 95%;height: 35px;font-size: 14px;padding: 5px; margin-bottom: 5px;}
#delayedPopup #mc-embedded-subscribe-form input.input-box{background-color: #e6e6e6;border: 1px solid #ccc;}
/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
	border:solid 2px #87888a;
	box-shadow: 0 1px 3px #AAAAAA;
}
/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
	border:solid 2px #40c348;
	box-shadow: none;
}
/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
/*	width: 100%!important;*/
	height: 40px!important;
	margin: 10px auto 0 auto;
	background: #fd8d41;
	border: none;
	color: #fff;
}
/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
	background: #272727;
	color: #fff;
	box-shadow:none!important;
	cursor: pointer;
}
@media screen and (max-width:991px){
.global_industrial h1{font-size:30px;}
.right_book{padding-bottom:30px; max-width:350px; margin:0 auto;}

}
@media screen and (max-width:767px){
.global_industrial h1{font-size:26px;}
	.delayedPopupWindow{max-width: inherit;width: auto;margin-left: -190px;padding: 30px 30px;}

}